Subject: fonts turning into bold

From: Marco Beishuizen <[email-masked]>
Date: Wed, 19 Mar 2003 00:05:04 +0100 (CET)

Hi,

Recently I experienced a small problem in Pine 4.53 running on
FreeBSD 4.7-RELEASE.

When I open a mail message and return to the message index, all
fonts in Pine turn into a bold one. This includes the status bar,
the message index, the message itself, and the list of
Incoming-Folders in the folder collection. The font returns into
normal when I go from the message index to the folder collection
and back to the message index.

Anyone else experienced this problem?

Marco

-- 
Keep America beautiful.  Swallow your beer cans.
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------